uuid: 7275aeb6-dd50-4436-8e5e-9f89a37dbc9f
langcode: en
status: true
dependencies:
  theme:
    - vartheme_claro
_core:
  default_config_hash: 3rZ6JbwWzUDkeUyV-pMQGE9z5NPUZj0_RD1nV-vupMM
id: vartheme_claro_local_actions
theme: vartheme_claro
region: content
weight: -10
provider: null
plugin: local_actions_block
settings:
  id: local_actions_block
  label: 'Primary admin actions'
  label_display: '0'
  provider: core
visibility: {  }
